<!DOCTYPE <!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <script src="main.js"></script>
</head>
<body>
    <h1>hello</h1>
    <a href="#">click here</a>
    <a href="#">another register</a>
    <a href="#">login</a>
    <a href="#">contact us</a>
    <a href="#">about us</a>
    <a href="#">services</a>
</body>
</html>